.x-border-box .overlay {
	display: none;
}
.x-border-box .placeholder {
	display: block;
}
.x-border-box img {
	width: auto;
}
.x-border-box .dynamic {
	display: none;
}
.x-border-box .fallback-image {
	display: block;
}

#_blocks .card.white-paper {
  background: #d7d4c3;
}

#_blocks .card.white-paper a{
  color: #ffffff;
}

#_blocks img {
    width: 100%;
}
#_blocks [class*="col-"] {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
#_blocks .row-content {
    margin: 0 auto;
    overflow: hidden;
    padding: 0 10px;
}
#_blocks h3 {
    font-size: 24px;
    padding: 15px 0px 10px 0px;
}
#_blocks .card {
    background: #FFFFFF;
    min-height: 156px;
    color: #FFFFFF;
    padding: 22px 22px 22px 22px;
    position: relative;
    overflow: hidden;
    margin-top: 5px;
    margin-bottom: 5px;
    box-shadow: 0 -1px 5px #ccc;
}
#_blocks .card header h4 {
    color: #FFFFFF;
    font-family: 'helvetica_neue_95_black';
    font-size: 11px;
    line-height: 13px;
    padding: 0;
    text-transform: uppercase;
    float: left;
}
#_blocks .card.white-paper header h4 {
    color: #000;
}
#_blocks .card.white-board header h4 {
    font-family: 'helvetica_neue_45_light';
    font-size: 21px;
    line-height: 24px;
    color: #2E2D2C;
    text-transform: none;
}
#_blocks .card.white-board .white-board-content p {
    padding-bottom: 0;
    font-size: 16px;
    color: #2E2D2C;
}
#_blocks .card .card-image {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 1;
}
#_blocks .card.tweet {
    background: #009FE3;
}
#_blocks .card.blog {
    background: #1A206E;
}
#_blocks .card.video-box img{
    width: auto;
}
#_blocks .card.article .card-image {
    width: 120%;
    float: left;
    margin-left: -22px;
    margin-top: -22px;
    position: relative;
    max-height: 230px;
    margin-bottom: 25px;
    overflow: hidden;
}
#_blocks .card header {
    margin-bottom: 20px;
    position: relative;
    z-index: 9;
    overflow: hidden;
}
#_blocks .card.article .card-image header {
    position: absolute;
    top: 22px;
    left: 22px;
}
#_blocks .card header span {
    font-family: 'helvetica_neue_45_light';
    text-transform: uppercase;
    font-size: 11px;
    line-height: 13px;
    font-style: italic;
    padding: 0;
    padding-left: 5px;
    float: left;
}
#_blocks .card.article .article-card-content {
    position: relative;
    z-index: 9;
    color: #2E2D2C;
    float: left;
}
#_blocks .row, #_blocks .clearfix {
    zoom: 1;
}
#_blocks .banner {
    background: #1A206E;
    color: #FFFFFF;
    padding: 34px 25px 25px 25px;
}
#_blocks .row.banner {
    margin-bottom: 30px;
}
#_blocks .banner.white {
    background: #FFFFFF;
}
#_blocks .banner.blue {
    background: #00ACC9;
}
#_blocks .banner.green {
    background: #00808C;
}
#_blocks .banner.image {
    padding: 0;
}
#_blocks .banner.image .row-content {
    max-width: 1280px;
    width: auto;
}
#_blocks .banner .row-content {
    max-width: 1080px;
    padding: 0;
}
#_blocks .banner.image .banner-image {
    width: 50%;
    float: left;
    position: relative;
}
#_blocks .banner.image .banner-image .banner-image-content {
    position: absolute;
    top: 22px;
    left: 22px;
    right: 22px;
    z-index: 9;
}
#_blocks .banner.image .banner-image header {
    margin-bottom: 20px;
}
#_blocks.banner.image .banner-image header h4 {
    color: #FFFFFF;
    font-family: 'helvetica_neue_95_black';
    font-size: 11px;
    line-height: 13px;
    padding: 0;
    text-transform: uppercase;
}
#_blocks .banner.image .banner-image .banner-image-content h4 {
    color: #FFFFFF;
    padding: 0;
}
#_blocks .banner .banner-info {
    float: left;
    width: 40%;
    margin-top: 20px;
} 
#_blocks .banner.image .banner-info {
    padding: 0px 25px 25px 25px;
    margin-top: 0;
    width: 40%;
}
#_blocks .banner .banner-intro-text {
    float: left;
    border-right: 1px solid #fff;
    border-right: 1px solid rgba(255,255,255,0.25);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    width: 38%;
    margin-right: 5%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5%;
    padding-left: 6%;
}
.banner .banner-intro-text p {
    font-size: 22px;
    line-height: 26px;
}
@media only screen and (min-width: 640px){
	#_blocks .banner {
	    background: #1A206E;
	    color: #FFFFFF;
	    padding: 34px 25px 25px 25px;
	}
	#_blocks .row-content {
	    padding: 0 30px;
	}
	#_blocks .banner .banner-info {
	    float: left;
	    width: 40%;
	    margin-top: 20px;
	}
}

#_blocks .blue-card {
    background: #1A206E;
    color: #FFFFFF;
    padding: 30px 40px 30px 40px;
    overflow: hidden;
    height: 130px;
}
@media only screen and (min-width: 768px) {
	#_blocks [class*="col-"] {
	    padding: 0 15px;
	    width: auto;
	}
	#_blocks .col-1-3 {
	    width: 216px;
	}
	#_blocks .col-2-3 {
	    width: 462px;
	}
	#_blocks .col-3-3 {
	    width: 708px;
	}
	#_blocks .card {
	    height: 138px;
	    min-height: auto;
	    padding: 18px 18px 18px 18px;
	}
	#_blocks .card.article .card-image {
	    width: 51%;
	    max-height: auto;
	    margin-bottom: 0;
	}
	#_blocks .card header {
    	margin-bottom: 10px;
	}
	#_blocks .card.article .article-card-content {
	    width: 49%;
	    margin-left: 3%;
	}
}
@media only screen and (min-width: 1024px) {
	#_blocks .col-1-3 {
	    width: 296px;
            float:none;
	}
	#_blocks .col-2-3 {
	    width: 622px;
            float:none;
	}
	#_blocks .col-3-3 {
	    width: 948px;
	}

        
}

.home-page .card.fund .fund-title h3 {
    width: 100%;
    margin-top: 70px;
}

.banner-image .banner-image-content header {
    position: absolute;
}
